@font-face {
  font-family: 'RockwellStd';
  src: url('../fonts/RockwellStd.eot?#iefix') format('embedded-opentype'),
  url('../fonts/RockwellStd.otf') format('opentype'),
  url('../fonts/RockwellStd.woff') format('woff'),
  url('../fonts/RockwellStd.ttf') format('truetype'),
  url('../fonts/RockwellStd.svg#RockwellStd') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RockwellStd-Bold';
  src: url('../fonts/RockwellStd-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/RockwellStd-Bold.otf') format('opentype'),
  url('../fonts/RockwellStd-Bold.woff') format('woff'),
  url('../fonts/RockwellStd-Bold.ttf') format('truetype'),
  url('../fonts/RockwellStd-Bold.svg#RockwellStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address, a, img {
  margin: 0;
  padding: 0;
}

img,
a img {
  border: none;
}

p {
  margin: 0 auto 6px auto;
}

a {
  color: #3b8dbd;
  cursor: pointer;
  outline: none !important;
  text-decoration: none;
}

a:hover {
  color: #27729c;
  outline: none;
  text-decoration: none;
}

table {
  border: 0 none;
  text-align: left;
  vertical-align: top;
  width: 100%;
}

td, tr {
  border-style: none none none none;
  margin: 0;
  padding: 0 4px;
  text-align: left;
  vertical-align: top;
}

input {
  outline: none;
}

div, input, textarea, form {
  display: block;
  position: relative;
}

h1 {
  font-family: 'RockwellStd', Arial, sans-serif;
  font-weight: normal;
  line-height: 1;
}

h2, h3, h4, h5 {
  font-family: 'RockwellStd-Bold', Arial, sans-serif;
  font-weight: normal;
}

body, html {
  background: #ffffff;
  color: #333333;

  display: block;
  font-family: 'RockwellStd', Arial, sans-serif;
  font-size: 24px;
  font-weight: 400;

  line-height: 1.3;
  overflow-x: hidden;

  position: relative;

  text-align: left;
  width: 100%;
}

html {
  height: 100vh;
}

body {
  position: relative;
  height: 100%;
}

.preloader {
  background-color: #fff;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
  transition: 240ms;
  opacity: 1;
}

.preloader.hidden {
  opacity: 0;
  pointer-events: auto;
}

.wrapper {
  background: #ffffff;
  display: block;
  position: relative;
  width: 100%;
  min-height: 100vh;
  padding: 10vw 0;
}

.wrapper__bg {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.wrapper__layers,
.wrapper__layers .layer {
  background-position: center top;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.wrapper__layers .layer_0 {
  background-image: url(../images/header_bg_pc_0.jpg);
  background-size: cover;
}

.wrapper__layers .layer_1 {
  background-image: url(../images/header_bg_pc_1.png);
  background-size: cover;
}

.wrapper__content {
  min-height: calc(100vh - 20vw);
  max-width: 500px;
  position: relative;
  left: 50vw;
}

.content__container {
  display: flex;
  flex-direction: column;
}

.content__logo {
  display: block;
  margin: 0 auto 30px auto;
  max-width: 350px;
  width: 100%;
}

.content__title {
  white-space: nowrap;
  font-size: 50px;
  margin-bottom: 30px;
  text-align: center;
}

.content__btns {
  text-align: center;
  width: 100%;
}

.content__btns a {
  display: inline-block;
  -moz-transition: all 0.2s ease;

  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 48.5%;
}

.content__btns a img {
  height: auto;
  width: 100%;
  max-width: 250px;
}

.content__btns a:hover {
  -moz-transform: translate(0%, -3px);
  -ms-transform: translate(0%, -3px);
  -webkit-transform: translate(0%, -3px);
  transform: translate(0%, -3px);
}

.content__description {
  text-align: center;
  font-size: 14px;
  color: #808080;
}

.content__qrcode #qrcodeImage img {
  display: block;
  height: auto;
  margin: 30px auto 10px;
  max-width: 150px;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
}

.content__qrcode {
  margin-bottom: 24px;
}

content__qrcode a {
  min-height: 190px;
}

.wrapper .content__qrcode a:hover img {
  -moz-animation: hoverZoom 0.4s ease;
  -o-animation: hoverZoom 0.4s ease;
  -webkit-animation: hoverZoom 0.4s ease;
  animation: hoverZoom 0.4s ease;
}

.wrapper .content__qrcode span {
  color: #000;
  display: block;
  font-size: 19px;
  text-align: center;
}


@-webkit-keyframes hoverZoom {
  50% {
    -webkit-transform: scale(1.05);
  }
}

@-moz-keyframes hoverZoom {
  50% {
    -moz-transform: scale(1.05);
  }
}

@-o-keyframes hoverZoom {
  50% {
    -o-transform: scale(1.05);
  }
}

@keyframes hoverZoom {
  50% {
    transform: scale(1.05);
  }
}

@media (max-height: 800px), (max-width: 1550px) {
  .wrapper__content {
    max-width: 400px;
  }
  .content__logo {
    max-width: 300px;
  }
  .content__title {
    font-size: 40px;
  }
}

@media (max-height: 700px), (max-width: 1300px) {
  .wrapper__content {
    max-width: 350px;
  }
  .content__logo {
    margin-bottom: 20px;
    max-width: 250px;
  }
  .content__title {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .qrcode__description {
    font-size: 13px;
  }
}

@media (max-width: 1150px) {
  .wrapper__content {
    left: 42%;
  }
  .wrapper__layers .layer_0,
  .wrapper__layers .layer_1 {
    background-size: contain;
  }
}

@media (max-width: 850px) {
  .wrapper__content {
    justify-content: flex-start;
    max-width: 80%;
    margin: auto;
    left: 0;
    right: 0;
  }
  .content__logo {
    margin-bottom: 20px;
    max-width: 250px;
    transform: translateX(40%);
    width: 50%;
  }
  .content__container {
    padding-top: 20vw;
  }
  .content__qrcode {
    display: none;
  }
  .content__title {
    margin-bottom: 60px;
  }
  .content__btns {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .content__btns a {
    width: 100%;
  }
}

@media (min-width: 850px) and (max-width: 1152px) {
  .wrapper__layers .layer_0,
  .wrapper__layers .layer_1 {
    background-size: cover;
  }
}

@media (max-width: 700px) {
  .wrapper__layers .layer_0 {
    background-image: url(../images/header_bg_mobile_0.jpg);
  }
  .wrapper__layers .layer_1 {
    background-image: url(../images/header_bg_mobile_1.png);
  }
}

@media (orientation:portrait) and (min-device-width: 319px) and (max-device-width: 480px) {
  html {
    height: 100%;
    overflow-y: auto;
  }
  body {
    height: auto;
    overflow-y: auto;
  }
}

@media (orientation:landscape) and (min-device-height: 319px) and (max-device-height: 480px) {
  html {
    height: 100%;
    overflow-y: auto;
  }
  body {
    height: auto;
    overflow-y: auto;
  }
}

@media (orientation:landscape) and (min-device-width: 319px) and (max-device-width: 480px) {
  .wrapper__layers .layer_0,
  .wrapper__layers .layer_1 {
    background-size: cover;
  }
  .wrapper__content {
    padding-top: 0;
  }
}


